
  .line {
    overflow: hidden;
  }
  .teaser {
    overflow: hidden;
    border: 0 none !important;
    position: relative;
    clear: none;
  }
  .teaser .teaser__text:before {
    transition: all 0.3s ease-out; 
    content: '';
    display: block
  }
  .teaser:hover .teaser__text:before {
    transition: all 0.4s ease-out; 
    padding-top: 90%;
  }
  .teaser__text {
    position: absolute;
    bottom: 0;
    background: rgba(255,255,255,0.9);
    color: #211f1f;
    padding: 10px;
    font-weight: 600; 
    transition: all 0.15s ease-out;     
  }
  .teaser:hover .teaser__text {
    transition: all 0.15s ease-out;  
    background: rgba(255,255,255,0.5);
    color: #000;
    text-shadow: 0 0 6px #fff;
    font-size: 21px;  
    letter-spacing: 0.2px;  
  }
  .size-only-xl-and-up {
    display: none;
  }
  @media only screen and (max-width: 1030px) {
    .size-only-1030-and-up {
      display: block;
    }
  }
  @media only screen and (max-width: 1150px) {
    .size-only-l-and-up {
      display: none;
    }
  }
  .make {
    color: #EF8622;
  }
  .write {
    color: #DE3665;
  }
  .record {
    color: #74C2D3;
  }
  .release {
    color: #86AF2F;
  }
  .text h3 {
    text-transform: uppercase;
    font-size: 21px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .resp-2-to-1 .text a {
    font-weight: 700;
  }
  @media screen and (min-width: 1230px) {
    .size-only-xl-and-up {
      display: inline-block;
    }
    .resp-2-to-1 {
      width: 48.5%;
      margin-left: 3%;
      float: left;
    }
    .resp-2-to-1:first-child {
      margin-left: 0;
    }
    .resp-2-to-1 .media {
      width: 50%;
    }
    .resp-2-to-1 img {
      width: 100%;  
    }
    .resp-2-to-1 h3 {
      display: none;
    }
    .resp-2-to-1 p {
      font-size: 15px;
      line-height: 20px;
    }
  }
  .mb15 {
    margin-bottom: 15px;
  }
  .section-label {
    color: #C19986;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 0;
  }
  .leader {
    color: #222;
    line-height: 30px;
    font-weight: 400;
    font-size: 21px;
  }
  @media only screen and (max-width: 450px) {
    .resp-2-to-1 .text,
    .resp-2-to-1 .media {
      float: none !important;
      margin: 0 !important;
      max-width: 330px;
      margin-bottom: 20px;
    }
    .resp-2-to-1 img {
      width: 100%;
      border-radius: 5px;
      overflow: hidden;
    }
  }
  .centred {
    text-align: center; 
  }
  .centred ul {
    text-align: left; 
    display: inline-block;
  }
  .button-cta-vip {
    text-decoration: none;
    font-size: 24px;
    padding: 0.4em 1.1em !important;
    display: inline-block;
    text-align: center;
    border: 1px solid #0A8FC5;
    border-bottom-width: 5px;
    border-radius: 4px;
    box-shadow: inset 0 1px 4px rgba(255,255,255, 0.2);
    background: #26ace2;
    color: #fff !important;
    font-weight: 600;
    text-shadow: 0px 0 1px #1c9bcf;   
    white-space: nowrap;
    letter-spacing: 0.4px;
    -webkit-transition: 0 all 0.3s;
    -moz-transition: 0 all 0.3s;
    -ms-transition: 0 all 0.3s;
    -o-transition: 0 all 0.3s;
    transition: 0 all 0.3s;
    position: relative;
    margin-top: 0;  
  }
  .button-cta-vip:hover { 
    text-decoration: none;
    color: #fff !important;
    background:#1ac531;
    border-color: #129B24;
  }
  .button-cta-vip:active { 
    border-bottom-width: 1px;
    margin-top: 4px;
  }
  .gu1of3 {
    width: 31%;
    margin-left: 3.5%;
    float: left;
  }
  .gu1of3:first-child {
    margin-left: 0;
  }
  @media only screen and (max-width: 600px) {
    .gu1of3 {
      float: none;
      width: auto;
      clear: both;
      margin-left: 0;
    }
    .teaser {
      margin-right: 0 !important;
    }
  }
  .media-unit .media {
    float: left;
    margin-right: 10px;
  }
  .media-unit .text {
    overflow: hidden;
  }




  
  .list-ticks,
  .unstyled {
    list-style-type: none;
  }
  .button-cta-vip {
    text-decoration: none;
  }
  .vip-video__link {
    font-weight: 700;
  }





  @media only screen and (max-width: 941px) {
    .is-vip .right,
    .vip-studio-sessions .right { 
      float: left;
    }
    .is-vip .right + p,
    .vip-studio-sessions .right + p {
      clear: both;
    }
  }
  .is-vip .section,
  .is-vip section {
    outline: none;
    border-top: 1px dashed #aaa;
    clear: both;
    margin: 0;
    margin-top: 20px;
    padding-bottom: 20px;
  }


